# Workspaces Object

> Source: https://truto.one/docs/api-reference/unified-user-directory-api/workspaces/

Schema for the `Workspaces` resource in **Unified User Directory API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the workspace.
- **`name`** _(string)_
  Name of the workspace.
- **`description`** _(string)_
  Description for the workspace.
- **`status`** _(string)_
  Status for the workspace
  Allowed: `active`, `inactive`
- **`created_at`** _(string)_
  Date and time when the workspace was created.
- **`updated_at`** _(string)_
  Date and time when the workspace was last updated.
- **`organization`** _(object)_
  organization associated with the workspace
  - **`id`** _(string)_
    The unique identifier for an organization
  - **`name`** _(string)_
    The name of the organization
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/user-directory/workspaces](/docs/api-reference/unified-user-directory-api/workspaces/list) — List Workspaces
- [GET /unified/user-directory/workspaces/{id}](/docs/api-reference/unified-user-directory-api/workspaces/get) — Get Workspaces
